Update Fehler - Adventkalender 1.2

  • Folgendes kommt beim Update :)

  • Ja jetzt ist die Version wohl installiert. In der obigen Fehlermeldung steht jedenfalls 1.1.1 und nicht 1.1.1 pl 1.

  • hast du mal das aktuelle paket manuell runtergeladen und damit geupdatet ?


    @Sacha, es geht um den editor, nicht um den Kalender

  • Danke das war ein guter Tipp mit dem manuellen Upload bin ich weiter gekommen. Nun bekomme ich folgendes:


  • Aktuell wird noch davon ausgegangen, dass für jeden Tag 3 Inhalte mit jeweils unterschiedlichen Prioritäten existieren. Wird zeitnah behoben.

  • Das aktualisierte Paket liegt nun auf dem Paketserver. Auch die Requirements, sodass es eigentlich zu keinem Fehler mehr kommen sollte.